/*

Theme Name:   xstore-child

Theme URI:    https://xstore.8theme.com

Description:  XStore is a multi-purpose theme that offers the ultimate WordPress and WooCommerce synergy, providing a comprehensive, all-in-one solution.

Author:       8theme

Author URI:   https://www.8theme.com

Template:     xstore

Version:      1.0

Text Domain:  xstore-child

Tags: e-commerce, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, custom-logo, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options, translation-ready, ecommerce, woocommerce, shop, elementor, business, corporate, blog, news, light, dark

*/






ul.yith_magnifier_gallery {
    padding-left: 0;
    margin: 0 auto;
}



.et-mobile-panel-wrapper {
    display: none;
}

body.woocommerce-checkout .woocommerce-checkout-review-order-table tfoot {

    display: block;

}



tr.woocommerce-shipping-totals {

    display: block;

}



body.woocommerce-checkout .cart-order-details .shop_table .woocommerce-shipping-totals th {

    width: 100%;

    display: block;

    font-weight: 600;

    text-align: center;

}



body.woocommerce-checkout #shipping_method li {

    -webkit-box-pack: start;

    -ms-flex-pack: unset;

    justify-content: flex-start;

}



.delivery-text {

    text-align: center;

    border: solid 1px #222;

    padding: 15px;

}



.delivery-text p {

    font-weight: 400;

    text-align: left;

    font-size: 14px;

}



.delivery-text p a {

    font-weight: 600;

}



.delivery-text .little {

    font-size: 12px;

    font-weight: 400;

}



tr.woocommerce-shipping-totals td[data-title="Shipping"] {}



#shipping_method {}



.delivery-text {}



#billing_country_field,

#billing_city_field,

#billing_state_field {

    display: none !important;

}



.woocommerce-shipping-fields {

    display: none;

}



.elementor-button {

    color: #222 !important;

    border-color: #222 !important;

    background-color: #fff !important;

    border-style: solid;

    border-width: 2px 2px 2px 2px;

}



.elementor-button:hover {

    color: #fff !important;

    border-color: #222 !important;

    background-color: #222 !important;

    --fill-color: #222 !important;

}





.et-tabs-content h2.elementor-heading-title.elementor-size-default {

    color: #222 !important;

}



span.etheme-a-h-text-before {

    color: #222 !important;

}



.etheme-elementor-header-overlap .elementor-button-wrapper a {

    background-color: #fff0 !important;

}





body.term-41 .category-grid {

    position: relative;

}



body.term-41 .category-grid>a:nth-child(1)::before {

    content: '';

}



body.term-41 .category-grid .categories-mask {

    background: #fff;

}



body.term-41 .category-grid .categories-mask>a {}



body.term-41 .category-grid .categories-mask>a:nth-child(1) {}



body.term-41 .category-grid .categories-mask>a:nth-child(2) {}



.product-services-info {}



.services-full-width-size {

    margin: auto;

    display: block;

    max-width: 80%;

}



.services-full-width-size .product-services-info {

    display: flex;

    flex-direction: row;



}



.services-full-width-size .product-services-info>div:nth-child(1) {

    min-width: 50%;

    width: 50%;

}



.services-full-width-size .product-services-info>div:nth-child(2) {

    padding-left: 20px;

}



.services-full-width-size .product-services-info>div:nth-child(3) {

    margin-left: auto;

}



div.category-description-services {

    border: none;

    margin-top: 40px;

}





@media(max-width:600px) {

    .services-full-width-size {

        max-width: 100%;

        flex-wrap: wrap;

    }

    #cookie-notice {
        bottom: 8em !important;
    }

}

#cookie-notice #cn-notice-text {
    font-size: 13px;
    font-family: "Lexend", Sans-serif;
}

@media(max-width:500px) {

    .product-services-info {

        flex-wrap: wrap;

    }



    .services-full-width-size .product-services-info>div:nth-child(3) {

        margin-left: unset;

        width: 100%;

    }



    .services-full-width-size .product-services-info>div:nth-child(3) a {

        width: 100%;

    }



    .services-full-width-size .product-services-info>div:nth-child(1) {

        min-width: unset;

        width: calc(100% - 85px);

    }

}